Jump to content


Photo

Openopera Plugin falsche Version auf dem Feed?


  • Please log in to reply
10 replies to this topic

#1 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 29 April 2019 - 14:39

Hallo PLI-Team,

 

scheinbar ist nur die Version 1.1-r1 auf dem Feed?

Egal was man auswählt, Vers. (1.1-r1) oder (1.0-r1), es wird immer die Version (1.1-r1) installiert.

Das sehe ich wenn ich das Plugin deinstalliere, hier wird dann immer (1.1-r1) angezeigt,

auch wenn ich vorher vom Feed die Vers. (1.0-r1) installiert habe.

Ich vermute auf dem Feed liegt nur die Version  (1.1-r1)?

Somit wird das HBBTV immer fehlerhaft mit der falschen Auflösung dargestellt, immer in Übergröße, damit kann man nicht arbeiten, haben auch schon andere user geschrieben bemängelt.

 

Betrifft Pli 6.2 und 7.0?

Bei 4.0 ist das ok.

Danke.

 

Gruß Mikel



Re: Openopera Plugin falsche Version auf dem Feed? #2 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 30 April 2019 - 08:23

Die Box ist eine Xtrend ET9000, habe ich in #1 vergessen!



Re: Openopera Plugin falsche Version auf dem Feed? #3 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 1 May 2019 - 13:18

Warum gibt es keine Reaktion vom Team, Littlesat hat mir nach Anfrage per PN, geschrieben ich solle es im Forum posten!



Re: Openopera Plugin falsche Version auf dem Feed? #4 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,165 posts

+784
Excellent

Posted 1 May 2019 - 13:31

1.0 is a version for SD skins, 1.1 is a version for HD skins. It is a third party binary, it is all there is.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Openopera Plugin falsche Version auf dem Feed? #5 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 1 May 2019 - 16:42

I write #1 it again in English, then you can understand it correctly if the language is not so powerful.

 

Apparently, only the version 1.1-r1 on the feed?

No matter what you select, Vers. (1.1-r1) or (1.0-r1), the version (1.1-r1) will always be installed.

I see that when I uninstall the plugin, it always shows (1.1-r1),

even if I have previously installed the verse from the feed (1.0-r1).

I assume the feed is only the version (1.1-r1)?

Thus, the HBBTV is always displayed incorrectly with the wrong resolution, always in oversize, so you can not work, have already criticized other users written.

 

Does Pli 6.2 and 7.0 affect?

At 4.0 that's ok.

Thank you.

 

Greeting Mikel
 



Re: Openopera Plugin falsche Version auf dem Feed? #6 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,165 posts

+784
Excellent

Posted 1 May 2019 - 17:23

Sorry, I can read a little bit of German, but I can't speak or write it.

 

4.0 only had the SD version in the feeds, which is now called 1.0. It was patched to support HD skins, and it was given v1.1 so it would automatically upgrade.

 

With the assumption that these days, nobody would still use an old SD skin. Do you still have an old analog CRT TV, or a non-HD flat screen?


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Openopera Plugin falsche Version auf dem Feed? #7 input2

  • Member
  • 6 posts

0
Neutral

Posted 1 May 2019 - 21:52

hallo Mike

Die Größe der Auflösung kannst du in der 'opera.ini' ändern.

Dazu diese Werte anpassen: Scale=150   WBMP Scale=150 in

    Scale=100   WBMP Scale=100.

Die '.ini' liegt hier:   usr-local-OpenOpera-home

Bei mir geht es so.



Re: Openopera Plugin falsche Version auf dem Feed? #8 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 2 May 2019 - 08:38

Hallo input2,

 

danke für die info, werde das mal testen.

 

Gruß Mikel



Re: Openopera Plugin falsche Version auf dem Feed? #9 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 2 May 2019 - 08:40

Hello WanWizard,

of course use a HD skin, is safe s.der version of the feed is or is related to Pli6.2, funzt at 4.0 so synonymous.
As I said, if you have the version 1.0 installed, when uninstalling version 1.1 is displayed, because what's wrong?

 

Will test the info of input2 # 7, otherwise this is nothing!

 

Greeting Mikel



Re: Openopera Plugin falsche Version auf dem Feed? #10 WanWizard

  • Forum Moderator
    PLi® Core member
  • 47,165 posts

+784
Excellent

Posted 2 May 2019 - 13:27

The only difference between 1.0 and 1.1 is that 1.1 contains a patch that changes the framebuffer size from SD to HD format. Binary they are identical.

 

The problem may be that the package name is the same:

root@vipert2c:~# opkg info enigma2-plugin-extensions-openopera
Package: enigma2-plugin-extensions-openopera
Version: 1.1-r1
Status: unknown ok not-installed
Section: base
Architecture: mips32el
Maintainer: Rob van der Does
MD5Sum: de8b68e12707915a399071b59fcb44e1
Size: 7626454
Filename: enigma2-plugin-extensions-openopera_1.1-r1_mips32el.ipk
Source: file://openopera.tar.gz
Description: openopera version 1.1-r1 for STB's with Full-HD capability
 OperOpera HBBTV Browser

Package: enigma2-plugin-extensions-openopera
Version: 1.0-r1
Status: unknown ok not-installed
Section: base
Architecture: mips32el
Maintainer: Rob van der Does
MD5Sum: 19b831d119a433b260508bab15ba8412
Size: 7593742
Filename: enigma2-plugin-extensions-openopera-SD_1.0-r1_mips32el.ipk
Source: file://openopera.tar.gz
Description: openopera version 1.0-r1 for STB's without Full-HD capability
 OperOpera HBBTV Browser

which means that opkg sees 1.1 as a newer version from 1.0, which is not the case, as one is HD, and the other is SD. So ideally the package names are different, but as these are binaries in the 3rd-party feed, changing that is not so simple.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: Openopera Plugin falsche Version auf dem Feed? #11 mikel

  • Senior Member
  • 308 posts

0
Neutral

Posted 3 May 2019 - 08:55

Hello WanWizard,

 

Thank you for your comments, so the name is the same, so even when deleting the verse 1.1 is displayed, but are two different. If you know that, that's fine, no one else has noticed except me, and because of myself, that does not have to be changed. I have set the values from 150 to 100 in the ini file and everything is displayed correctly.

 

Thanks again to imput2 at # 7.

 

Greeting Mikel

 

 

 

Hallo WanWizard,

 

danke für Deine Ausführungen, also ist der Name identisch, deshalb wird auch beim Löschen die Vers. 1.1 angezeigt, sind aber zwei veschiedene. Wenn man das weiß ist das gut, hat ja auch niemand außer mir bemerkt und wegen meiner Wenigkeit braucht das auch nicht geändert werden. Ich habe in der Datei ini die Werte von 150 auf 100 gesetzt und alles wird korrekt angezeigt.

 

Danke dafür nochmals an imput2 unter #7.

 

Gruß Mikel


Edited by mikel, 3 May 2019 - 08:56.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users